@charset "utf-8";

/*HEADER*/
#headerNavi li.link .en {
	color:var(--color-logo) !important;
}

@media screen and (max-width: 767.98px) {
/*運営店一覧*/
section {
	background-color:#FFF;
	padding:2rem 2rem 4rem ;
}
section .content-box {
	position:relative;
}
section .content-box > .txt-box {
	text-align:center;
}
section .content-box > .txt-box h1 {
	margin-bottom:2rem;
}
section .content-box > ul {
	display:grid;
	gap:1rem;
}
section .content-box > ul > li {
}
section .content-box > ul > li a {
	display:block;
	width:100%;
	height:100%;
	color:#333;
	background-color:rgba(255,255,255,.8);
	box-shadow:0 0 3px 0 rgba(0,0,0,.5);
	border-radius:10px;
	overflow:clip;
}
section .content-box > ul > li .img-data {
	display:flex;
	align-items:center;
	justify-content:center;
	background-color:#CCC;
	width:100%;
	height:auto;
	aspect-ratio: 16 / 9;
}
section .content-box > ul > li .img-data img {
	width:auto;
	height:40px;
	max-height:40px;
}
section .content-box > ul > li.facebook .img-data {
	background-color:rgba(8,102,255,1);
}
section .content-box > ul > li.instagram .img-data {
	background-color:#FFF;
	background-image: linear-gradient(40deg, rgba(244, 0, 4, 1), rgba(186, 0, 177, 1) 75%);
}
section .content-box > ul > li.youtube .img-data {
	background-color:rgba(255,0,0,1);
}
section .content-box > ul > li.twitter .img-data {
	background-color:rgba(0,0,0,1);
}
section .content-box > ul > li.rakuten .img-data {
	background-color:rgba(255,255,255,1);
}
section .content-box > ul > li.rakuten .link-data {
	border-top:solid 1px #CCC; 
}

section .content-box > ul > li .link-data {
	text-align:center;
	padding:1rem;
}
section .content-box > ul > li .link-data h2 {
	font-size:10px;
	font-weight:700;
	text-align:center;
	padding-bottom:.5rem;
}

/*縦向き*/
@media (orientation: portrait){
section .content-box > ul {
	grid-template-columns:1fr 1fr;
}
}
/*横向き*/
@media (orientation: landscape){
section .content-box > ul {
	grid-template-columns:1fr 1fr 1fr;
}
}

}

/*PC NPC TAB*/
@media screen and (min-width: 768px), print {

/*BASE*/


/*運営店一覧*/
section {
	background-color:#FFF;
	padding:100px 80px;
}
section .content-box {
	display:flex;
	flex-flow: column nowrap;
	justify-content:center;
	gap:60px;
	width:100%;
	min-height:600px;
	max-width:1440px;
	margin:auto;
	position:relative;
}
section .content-box > .txt-box {
	text-align:center;
}
section .content-box > .txt-box h1 {
	margin-bottom:1em;
}
section .content-box > ul {
	display:flex;
	flex-flow: row wrap;
	justify-content:center;
	align-items:stretch;
	gap:60px;
}
section .content-box > ul > li {
	width:calc(100% / 3 - 40px);
}
section .content-box > ul > li a {
	display:block;
	width:100%;
	height:100%;
	color:#333;
	background-color:rgba(255,255,255,.8);
	box-shadow:0 0 3px 0 rgba(0,0,0,.5);
	border-radius:10px;
	overflow:clip;
	transition:background-color ease-in .2s,box-shadow ease-in .2s;
}
section .content-box > ul > li a:hover {
	background-color:rgba(255,255,255,1);
	box-shadow:0 0 10px 0 rgba(0,0,0,.5);
}
section .content-box > ul > li .img-data {
	display:flex;
	align-items:center;
	justify-content:center;
	background-color:#CCC;
	width:100%;
	height:auto;
	aspect-ratio: 16 / 9;
}
section .content-box > ul > li .img-data img {
	width:auto;
	height:80px;
	max-height:80px;
}
section .content-box > ul > li.facebook .img-data {
	background-color:rgba(8,102,255,1);
}
section .content-box > ul > li.instagram .img-data {
	background-color:#FFF;
	background-image: linear-gradient(40deg, rgba(244, 0, 4, 1), rgba(186, 0, 177, 1) 75%);
}
section .content-box > ul > li.youtube .img-data {
	background-color:rgba(255,0,0,1);
}
section .content-box > ul > li.twitter .img-data {
	background-color:rgba(0,0,0,1);
}
section .content-box > ul > li.rakuten .img-data {
	background-color:rgba(255,255,255,1);
}
section .content-box > ul > li.rakuten .link-data {
	border-top:solid 1px #CCC; 
}

section .content-box > ul > li .link-data {
	text-align:center;
	padding:1rem;
}
section .content-box > ul > li .link-data h2 {
	font-weight:700;
	text-align:center;
	padding-bottom:.5rem;
}

}